        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-Regular.woff2') format('woff2'),
                url('../fonts/Eurostile-Regular.woff') format('woff');
            font-weight: 400;
            font-style: normal;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }

        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-RegularItalic.woff2') format('woff2'),
                url('../fonts/Eurostile-RegularItalic.woff') format('woff');
            font-weight: 400;
            font-style: italic;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }

        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-Medium.woff2') format('woff2'),
                url('../fonts/Eurostile-Medium.woff') format('woff');
            font-weight: 500;
            font-style: normal;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }

        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-MediumItalic.woff2') format('woff2'),
                url('../fonts/Eurostile-MediumItalic.woff') format('woff');
            font-weight: 500;
            font-style: italic;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }

        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-Bold.woff2') format('woff2'),
                url('../fonts/Eurostile-Bold.woff') format('woff');
            font-weight: 700;
            font-style: normal;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }

        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-BoldItalic.woff2') format('woff2'),
                url('../fonts/Eurostile-BoldItalic.woff') format('woff');
            font-weight: 700;
            font-style: italic;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }

        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-Black.woff2') format('woff2'),
                url('../fonts/Eurostile-Black.woff') format('woff');
            font-weight: 800;
            font-style: normal;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }

        @font-face {
            font-family: 'CODEX-Font';
            src: url('../fonts/Eurostile-BlackItalic.woff2') format('woff2'),
                url('../fonts/Eurostile-BlackItalic.woff') format('woff');
            font-weight: 800;
            font-style: italic;
            font-display: swap;
            ascent-override: 90%;
            descent-override: 22%;
            line-gap-override: 0%;
        }